package migrations

import (
	"github.com/forgeo/forgebucket/internal/models"
	"xorm.io/xorm"
)

func Run009(engine *xorm.Engine) error {
	return engine.Sync2(
		&models.Pipeline{},
		&models.PipelineRun{},
		&models.PipelineJob{},
		&models.PipelineStep{},
		&models.PipelineStepLog{},
		&models.Runner{},
		&models.Artifact{},
	)
}
